.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-dc1b25d1-5523-8b1c-fe78-85e48cab79b4 {
margin-bottom: var(--spacer-6,4.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-77a3916e-fa1f-274a-0edc-dc1964710e0b {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-089b3d73-5ccc-405c-acd3-948e60ba70cd {
margin-bottom: var(--spacer-5,3rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-077bfbd8-b99c-b1cd-de9b-0a017afe0076 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-5c5ba1b1-ae1b-bb05-b450-6524abcec3c3 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b92222d3-f811-589a-b916-d85eca43b638 {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-8f3920a5-45fb-b0f6-b9c0-9354f923a1af {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-fd7d8b3a-107b-70ed-21e4-c05de549fcf6 {
text-align: center !important;
}
.lfr-layout-structure-item-7d6c8579-aab7-0db5-8739-cc225b7f676f {
text-align: center !important;
}
.lfr-layout-structure-item-a2b38cc0-7466-10ad-f701-3430491a9c9f {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-02efe718-8745-5028-dda3-df3c15d4b648 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-02f739f3-740b-2efd-dc9f-f366c53f4e24 {
font-size: 16px !important;
}
.lfr-layout-structure-item-98c6695d-51ff-0a9d-d039-4af1045ac031 {
text-align: center !important;
}
.lfr-layout-structure-item-46348a64-de32-689d-d3e9-a9237ab19931 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cdcd4d34-8f3e-43c3-aec1-12a683e42f31 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
